---
- name: Force password change (1/2) - unlock password and set empty
  command: "passwd -d {{ linux_user }}"
  listen: "New user created"
- name: Force password change (2/2) - expire password
  command: "chage -d 0 {{ linux_user }}"
  listen: "New user created"